Kernel 3.x and OMSA 6.5 (was: Debian Wheezy and OMSA 6.5.0-1)

Helmut Wollmersdorfer helmut.wollmersdorfer at fixpunkt.de
Mon Mar 26 02:32:13 CDT 2012


Am 22.03.2012 um 16:27 schrieb Alessandro Faglia:

> Dear list.
>
> I've just installed the last nighly build of Debian testing (uname - 
> a yields "3.2.0-2-amd64 #1 SMP Sun Mar 4 22:48:17 UTC 2012 x86_64  
> GNU/Linux") and I installed OMSA 6.5.0-1 as instructed here: http://linux.dell.com/repo/community/deb/latest/ 
> . I installed srvadmin-base and srvadmin-storageservices packages.
>
> The server is a R310 with the H200 controller and two 500GB SATA  
> disks in a RAID1 configuration.
>
> The outut of lspci is
> 05:00.0 Serial Attached SCSI controller: LSI Logic / Symbios Logic  
> SAS2008 PCI-Express Fusion-MPT SAS-2 [Falcon] (rev 03)
>
> If I issue the following command:
> # omreport storage controller
> the system says
> No controllers found
>
>
> What is the problem?

OMSA checks the kernel version and does not like kernel version 3.x  
and above.

There is a workaround:

http://lists.us.dell.com/pipermail/linux-poweredge/2011-November/045543.html

HTH

Helmut Wollmersdorfer



More information about the Linux-PowerEdge mailing list